getting through on-boarding tasks
Closed, ResolvedPublic

Description

getting through on-boarding tasks

hey_ok_deb updated the task description. (Show Details)
hey_ok_deb raised the priority of this task from to Needs Triage.
hey_ok_deb claimed this task.
hey_ok_deb added a subscriber: hey_ok_deb.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 5 2016, 8:48 PM
ksmith reassigned this task from hey_ok_deb to debt.Jan 19 2016, 9:08 PM
ksmith added a subscriber: ksmith.

Reassigning to Deb's new identity

Deskana closed this task as Resolved.Jan 22 2016, 9:52 PM
Deskana added a subscriber: Deskana.